<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<style type="text/css">
body,td,th {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}
body {
    background-color: #000000;
    background-image: url(pexels/pexels-tnarg-1606386.jpg);
    background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed
}
a {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
a:hover {
    text-decoration: none;
    color: #53AAAE;
}
a:active {
    text-decoration: none;
    color: #3E76A6;
}
</style>
</head>

<body>
<table width="850" border="0" cellpadding="8">
  <tbody>
    <tr>
      <td width="50"><img src="JC-LogoB.png" width="100" height="95" alt=""/></td>
      <td width="762" align="center" valign="middle"><a href="JC-PAGINA.html">INICIO</a> &nbsp;/ &nbsp;<a href="JC-PRODUCTOS.html">PRODCUTOS</a> &nbsp;/&nbsp;&nbsp;<a href="JC-CONTACTO.html">CONTACTO</a> &nbsp;/&nbsp;&nbsp;<a href="JC-UBICACION.html">UBICACIÓN</a></td>
    </tr>
    <tr>
      <td colspan="2">&nbsp;</td>
    </tr>
    <tr>
      <td colspan="2">&nbsp;</td>
    </tr>
    <tr>
      <td colspan="2" align="center" valign="middle">JC WEBSITE &copy; TODOS LOS DERECHOS SON RESERVADOS </td>
    </tr>
  </tbody>
</table>
</body>
</html>
